Opening multiple workspaces from the command line in SmartSVN 7.0.7

acm
acm
acm
acm
acm
I am trying to use SmartSVN 7.0.7 to open two separate subversion 1.7.4 workspaces. I open these workspaces by issuing the command below:    /apps/smartsvn/7.0.7/Linux_2.6.18_x86_64/bin/smartsvn.sh $PWD    The second time I try to run this command ($PWD being a different svn checkout area), I get this error:    [ATTACH]281[/ATTACH]    The error above shows up in the virtual desktop where I just ran the second simultaneously running smartsvn gui. If I switch to the virtual desktop where I was already running my first instance, I'll see this error:    [ATTACH]282[/ATTACH]    If I open up the .zip file I find the attached [ATTACH]283[/ATTACH]. This method of opening up simultaneous workspaces had been successful in the past when using smartsvn 6.x with subversion 1.6.x.    Some info about my system:    [amartin@virt09:~]$ lsb_release -a  LSB Version: :core-4.0-amd64:core-4.0-ia32:core-4.0-noarch:graphics-4.0-amd64:graphics-4.0-ia32:graphics-4.0-noarch:printing-4.0-amd64:printing-4.0-ia32:printing-4.0-noarch  Distributor ID: RedHatEnterpriseWorkstation  Description: Red Hat Enterprise Linux Workstation release 6.1 (Santiago)  Release: 6.1  Codename: Santiago  [amartin@virt09:~]$ uname -a  Linux virt09 2.6.32-131.0.15.el6.x86_64 #1 SMP Tue May 10 15:42:40 EDT 2011 x86_64 x86_64 x86_64 GNU/Linux  [amartin@virt09:~]$ head -n1 /apps/smartsvn/7.0.7/Linux_2.6.18_x86_64/changelog.txt  SmartSVN 7.0.7 (2012-10-03)      thank you,  andrew

Last updated

Mand
Mand
Hey Andrew,   You'll be pleased to know that we've just fixed this issue, it will go in the 7.0.8 release.
acm
acm
Mand: thanks, that is excellent news!
Mand
Mand
No worries, I'll update this thread as soon as the release goes out.

1-7 of 7

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.